@charset "UTF-8";
@font-face {
  font-family: "crimson";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/common/fonts/crimson.woff") format("woff");
  src: url("/assets/common/fonts/crimson.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "crimson-mid";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/common/fonts/crimson-mid.woff") format("woff");
  src: url("/assets/common/fonts/crimson-mid.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "crimson-bold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/common/fonts/crimson-bold.woff") format("woff");
  src: url("/assets/common/fonts/crimson-bold.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/common/fonts/NotoSansCJKjp-Regular.woff") format("woff");
  src: url("/assets/common/fonts/NotoSansCJKjp-Regular.ttf") format("truetype");
  src: url("/assets/common/fonts/NotoSansCJKjp-Regular.eot") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans Regular";
  font-style: normal;
  font-weight: 500;
  font-weight: 600;
  font-weight: bold;
  src: url("/assets/common/fonts/NotoSansCJKjp-Medium2.woff") format("woff");
  src: url("/assets/common/fonts/NotoSansCJKjp-Medium2.woff2") format("woff2");
  src: url("/assets/common/fonts/NotoSansCJKjp-Medium2.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Popins";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/common/fonts/Poppins-Medium.woff") format("woff");
  src: url("/assets/common/fonts/Poppins-Medium.woff2") format("woff2");
  font-display: swap;
}

/* 共通のcss */
/* フォントサイズ基本14px */
body {
  min-width: 1280px;
  color: #092a78;
  font-family: "Noto Sans Regular", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

body {
  font-size: 14px;
}

/* 共通のcss */
body p,
body dd,
body dt {
  font-weight: 500 !important;
}

/* フォントのチラつきFOUTを対処css */
.wf-active p {
  visibility: visible;
}

.wf-active li {
  visibility: visible;
}

.wf-active a {
  visibility: visible;
}

/* フォントのチラつきFOUTを対処css */
/* クロームの画像をくすませない */
.visit-img img {
  -webkit-backface-visibility: hidden;
}

/* クロームの画像をくすませない */
a {
  opacity: 1;
  -webkit-transition: all .5s;
  transition: all .5s;
  cursor: pointer;
}

a:hover {
  opacity: 0.6;
  -webkit-transition: all .5s;
  transition: all .5s;
}

/* layout */
.l-inner {
  width: 1000px;
  margin: 0 auto;
}

.l-contents {
  min-width: 1280px;
  margin: 0 auto;
  z-index: -2;
}

/* layout */
/* comportant */
.c-breadclumb {
  width: 1000px !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 45px;
  margin: 0 auto !important;
}

.c-breadclumb ol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.c-breadclumb ol li {
  font-size: 10px;
  font-weight: bold;
  margin-right: 10px;
}

.c-breadclumb ol li:last-of-type {
  margin-right: 0;
}

.c-breadclumb ol li::after {
  content: '＞';
  display: inline-block;
  margin-left: 10px;
}

.c-breadclumb ol li:last-of-type::after {
  display: none;
}

.c-breadclumb ol li a {
  display: inline-block;
  font-size: 10px;
  font-weight: bold;
  color: #01b3cd;
  cursor: pointer;
  -webkit-transition: none;
  transition: none;
  text-decoration: none;
}

.c-breadclumb ol li:last-of-type a {
  color: #092a78;
  cursor: default !important;
  pointer-events: none !important;
  text-decoration: none !important;
}

.c-breadclumb ol li a:hover {
  border-bottom: 1px solid #01b3cd;
  opacity: 1;
  -webkit-transition: none;
  transition: none;
}

.c-contents-ttl {
  background-color: #f7f7f7;
  width: 100%;
  min-width: 1280px;
  height: 100px;
  line-height: 100px;
  color: #092a78;
}

.c-contents-ttl h1 {
  width: 1000px !important;
  margin: 0 auto;
  font-family: "Noto Sans Regular", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 30px;
  text-align: left !important;
  font-weight: bold !important;
}

.c-contents-ttl .c-contents-ttl-txt {
  width: 1000px !important;
  margin: 0 auto;
  font-family: "Noto Sans Regular", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 30px;
  text-align: left !important;
  font-weight: bold !important;
  line-height: 100px !important;
}

.c-contents-ttl span {
  display: inline-block;
  margin-left: 17px;
  font-family: 'crimson-bold';
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.075em;
  vertical-align: middle;
}

/* comportant */
.header,
.fixed-header {
  /*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
  /* Reset box-model and set borders */
  /* ============================================ */
  /* Document */
  /* ============================================ */
  /**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/
  /* Sections */
  /* ============================================ */
  /**
 * Remove the margin in all browsers.
 */
  /**
 * Render the `main` element consistently in IE.
 */
  /* Vertical rhythm */
  /* ============================================ */
  /* Headings */
  /* ============================================ */
  /* Lists (enumeration) */
  /* ============================================ */
  /* Lists (definition) */
  /* ============================================ */
  /* Grouping content */
  /* ============================================ */
  /**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
  /**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
  /* Text-level semantics */
  /* ============================================ */
  /**
 * Remove the gray background on active links in IE 10.
 */
  /**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
  /**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
  /**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
  /**
 * Add the correct font size in all browsers.
 */
  /**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
  /* Embedded content */
  /* ============================================ */
  /**
 * Prevent vertical alignment issues.
 */
  /* Forms */
  /* ============================================ */
  /**
 * Reset form fields to make them styleable
 */
  /**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
  /**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
  /**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
  /**
 * Correct the inability to style clickable types in iOS and Safari.
 */
  /**
 * Remove the inner border and padding in Firefox.
 */
  /**
 * Restore the focus styles unset by the previous rule.
 */
  /**
 * Remove arrow in IE10 & IE11
 */
  /**
 * Remove padding
 */
  /**
 * Reset to invisible
 */
  /**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
  /**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
  /**
 * Remove the default vertical scrollbar in IE 10+.
 */
  /**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
  /**
 * 1. Correct the outline style in Safari.
 */
  /**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
  /**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
  /**
 * Clickable labels
 */
  /* Interactive */
  /* ============================================ */
  /*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
  /*
 * Add the correct display in all browsers.
 */
  /*
 * Remove outline for editable content.
 */
  /* Table */
  /* ============================================ */
  /* Misc */
  /* ============================================ */
  /**
 * Add the correct display in IE 10+.
 */
  /**
 * Add the correct display in IE 10.
 */
}

.header *,
.header ::before,
.header ::after,
.fixed-header *,
.fixed-header ::before,
.fixed-header ::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

.header body,
.fixed-header body {
  margin: 0;
}

.header main,
.fixed-header main {
  display: block;
}

.header p,
.header table,
.header blockquote,
.header address,
.header pre,
.header iframe,
.header form,
.header figure,
.header dl,
.fixed-header p,
.fixed-header table,
.fixed-header blockquote,
.fixed-header address,
.fixed-header pre,
.fixed-header iframe,
.fixed-header form,
.fixed-header figure,
.fixed-header dl {
  margin: 0;
}

.header h1,
.header h2,
.header h3,
.header h4,
.header h5,
.header h6,
.fixed-header h1,
.fixed-header h2,
.fixed-header h3,
.fixed-header h4,
.fixed-header h5,
.fixed-header h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

.header ul,
.header ol,
.fixed-header ul,
.fixed-header ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

.header dt,
.fixed-header dt {
  font-weight: bold;
}

.header dd,
.fixed-header dd {
  margin-left: 0;
}

.header hr,
.fixed-header hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

.header pre,
.fixed-header pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

.header address,
.fixed-header address {
  font-style: inherit;
}

.header a,
.fixed-header a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

.header abbr[title],
.fixed-header abbr[title] {
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */
}

.header b,
.header strong,
.fixed-header b,
.fixed-header strong {
  font-weight: bolder;
}

.header code,
.header kbd,
.header samp,
.fixed-header code,
.fixed-header kbd,
.fixed-header samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

.header small,
.fixed-header small {
  font-size: 80%;
}

.header sub,
.header sup,
.fixed-header sub,
.fixed-header sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

.header sub,
.fixed-header sub {
  bottom: -0.25em;
}

.header sup,
.fixed-header sup {
  top: -0.5em;
}

.header img,
.header embed,
.header object,
.header iframe,
.fixed-header img,
.fixed-header embed,
.fixed-header object,
.fixed-header iframe {
  vertical-align: bottom;
}

.header button,
.header input,
.header optgroup,
.header select,
.header textarea,
.fixed-header button,
.fixed-header input,
.fixed-header optgroup,
.fixed-header select,
.fixed-header textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

.header [type="checkbox"],
.fixed-header [type="checkbox"] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

.header [type="radio"],
.fixed-header [type="radio"] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

.header button,
.header input,
.fixed-header button,
.fixed-header input {
  /* 1 */
  overflow: visible;
}

.header button,
.header select,
.fixed-header button,
.fixed-header select {
  /* 1 */
  text-transform: none;
}

.header button,
.header [type="button"],
.header [type="reset"],
.header [type="submit"],
.fixed-header button,
.fixed-header [type="button"],
.fixed-header [type="reset"],
.fixed-header [type="submit"] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

.header button[disabled],
.header [type="button"][disabled],
.header [type="reset"][disabled],
.header [type="submit"][disabled],
.fixed-header button[disabled],
.fixed-header [type="button"][disabled],
.fixed-header [type="reset"][disabled],
.fixed-header [type="submit"][disabled] {
  cursor: default;
}

.header button::-moz-focus-inner,
.header [type="button"]::-moz-focus-inner,
.header [type="reset"]::-moz-focus-inner,
.header [type="submit"]::-moz-focus-inner,
.fixed-header button::-moz-focus-inner,
.fixed-header [type="button"]::-moz-focus-inner,
.fixed-header [type="reset"]::-moz-focus-inner,
.fixed-header [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

.header button:-moz-focusring,
.header [type="button"]:-moz-focusring,
.header [type="reset"]:-moz-focusring,
.header [type="submit"]:-moz-focusring,
.fixed-header button:-moz-focusring,
.fixed-header [type="button"]:-moz-focusring,
.fixed-header [type="reset"]:-moz-focusring,
.fixed-header [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

.header select::-ms-expand,
.fixed-header select::-ms-expand {
  display: none;
}

.header option,
.fixed-header option {
  padding: 0;
}

.header fieldset,
.fixed-header fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

.header legend,
.fixed-header legend {
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

.header progress,
.fixed-header progress {
  vertical-align: baseline;
}

.header textarea,
.fixed-header textarea {
  overflow: auto;
}

.header [type="number"]::-webkit-inner-spin-button,
.header [type="number"]::-webkit-outer-spin-button,
.fixed-header [type="number"]::-webkit-inner-spin-button,
.fixed-header [type="number"]::-webkit-outer-spin-button {
  height: auto;
}

.header [type="search"],
.fixed-header [type="search"] {
  outline-offset: -2px;
  /* 1 */
}

.header [type="search"]::-webkit-search-decoration,
.fixed-header [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

.header ::-webkit-file-upload-button,
.fixed-header ::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

.header label[for],
.fixed-header label[for] {
  cursor: pointer;
}

.header details,
.fixed-header details {
  display: block;
}

.header summary,
.fixed-header summary {
  display: list-item;
}

.header [contenteditable],
.fixed-header [contenteditable] {
  outline: none;
}

.header table,
.fixed-header table {
  border-collapse: collapse;
  border-spacing: 0;
}

.header caption,
.fixed-header caption {
  text-align: left;
}

.header td,
.header th,
.fixed-header td,
.fixed-header th {
  vertical-align: top;
  padding: 0;
}

.header th,
.fixed-header th {
  text-align: left;
  font-weight: bold;
}

.header template,
.fixed-header template {
  display: none;
}

.header [hidden],
.fixed-header [hidden] {
  display: none;
}

.header {
  background: #fff;
  background-image: url("../../../assets/images/share/header-bg.png");
  background-position: center;
  background-position-y: 2px;
  width: 100%;
  min-width: 1280px;
  height: 175px;
  padding-top: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
}

.header__inner {
  width: 1000px;
  margin: 0 auto;
}

.header__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 17px;
}

.header__logo-area {
  margin-right: 250px;
}

.header__func-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header__postage {
  margin-top: 5px;
  margin-right: 20px;
}

.header__postage p {
  display: inline-block;
  padding: 4px 10px;
  font-size: 14px;
  font-weight: bold;
  color: #f03c8e;
  letter-spacing: 0.01em;
  border: 1px solid #f03c8e;
  border-radius: 5px;
}

.header__handling {
  margin-top: 8px;
  margin-right: 15px;
}

.header__handling ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.header__handling ul li {
  margin-right: 13px;
}

.header__handling ul li:last-of-type {
  margin-right: 0;
}

.header__handling ul li a {
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  color: #092a78;
}

.header__form {
  margin-right: 7px;
}

.header__form #yjSsFrm {
  position: relative;
  width: 184px;
  height: 30px;
  margin-bottom: 20px;
}

.header__form #sbox1 {
  background-color: #fff;
  width: 100%;
  height: 32px;
  padding: 0 30px 0 10px;
  border-radius: 100px;
  font-size: 12px;
  color: #092a78;
  outline: 0;
  border: 1px solid #092a78;
}

.header__form #sbtn1 {
  width: 13px;
  line-height: 13px;
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.header__form #sbtn1 img {
  width: 100%;
}

.header__mypage a {
  background: #919191;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 8px 18px 7px 20px;
  font-size: 14.24px;
  font-weight: bold;
  color: #fff;
  border-radius: 100px;
}

.header__mypage a p {
  width: 12px;
  margin-right: 12px;
}

.header__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__bottom nav {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.header__bottom nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header__bottom nav ul li {
  border-right: 1px solid #092a78;
}

.header__bottom nav ul li:first-of-type {
  border-left: 1px solid #092a78;
}

.header__bottom nav ul li a {
  position: relative;
  padding: 0 34px;
  font-size: 16.25px;
  font-weight: bold;
  color: #092a78;
  text-align: center;
  letter-spacing: 0.05em;
}

.header__bottom nav ul li a.is-active::before {
  position: absolute;
  bottom: -15px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 4px 6px 4px;
  border-color: transparent transparent #092a78 transparent;
}

.header__bottom a.c-btn {
  background-color: #fff600;
  display: block;
  min-width: 253px;
  padding: 18px 23px;
  font-size: 20.5px;
  font-weight: bold;
  color: #092a78;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  border-radius: 100px;
}

.header__bottom a.c-btn span::before {
  content: url("../../../assets/images/share/apply-icon.svg");
  display: inline-block;
  width: 11px;
  margin-right: 12px;
}

.fixed-header {
  position: fixed;
  top: -100%;
  width: 100%;
  max-width: 100%;
  min-width: 1280px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 10;
  overflow: hidden;
}

.fixed-header.is-fixed {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  top: 0;
}

.fixed-header .header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.fixed-header__inner {
  width: 1100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}

.fixed-header__top {
  background: #fff;
  background-image: url("../../../assets/images/share/header-bg.png");
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 65px;
  border-bottom: 2px solid #edb64c;
  z-index: 3;
}

.fixed-header__logo-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 28px;
}

.fixed-header__nav-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 25px;
}

.fixed-header__nav-area nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.fixed-header__nav-area nav ul li {
  border-right: 1px solid #092a78;
}

.fixed-header__nav-area nav ul li:last-of-type {
  border-right: none;
}

.fixed-header__nav-area nav ul li a {
  padding: 0 13px;
  font-size: 15px;
  font-weight: bold;
  color: #092a78;
}

.fixed-header__postage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 0;
}

.fixed-header a.c-btn {
  background-color: #fff600;
  display: block;
  min-width: 210px;
  padding: 13px 15px 13px 20px;
  margin-right: 30px;
  font-size: 16px;
  font-weight: bold;
  color: #092a78;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  border-radius: 100px;
}

.fixed-header a.c-btn span::before {
  content: url("../../../assets/images/share/apply-icon.svg");
  display: inline-block;
  width: 11px;
  margin-right: 9px;
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}

.fixed-header__humburger-area {
  margin-top: -4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.fixed-header__humburger-area p {
  margin-bottom: 6px;
  font-size: 14px;
  color: #092a78;
}

.fixed-header__humburger {
  position: relative;
  display: inline-block;
  width: 37px;
  height: 16px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
  z-index: 4;
}

.fixed-header__humburger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  display: inline-block;
  background-color: #092a78;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.fixed-header__humburger span:nth-last-of-type(1) {
  top: 0;
}

.fixed-header__humburger span:nth-last-of-type(2) {
  top: 7px;
}

.fixed-header__humburger span:nth-last-of-type(3) {
  bottom: 0;
}

.fixed-header__humburger.is-active span:nth-of-type(1) {
  -webkit-transform: translateY(-4px) rotate(-45deg);
          transform: translateY(-4px) rotate(-45deg);
}

.fixed-header__humburger.is-active span:nth-of-type(2) {
  left: 50%;
  opacity: 0;
  -webkit-animation: humburger 0.8s forwards;
          animation: humburger 0.8s forwards;
}

.fixed-header__humburger.is-active span:nth-of-type(3) {
  -webkit-transform: translateY(9px) rotate(45deg);
          transform: translateY(9px) rotate(45deg);
}

@-webkit-keyframes humburger {
  100% {
    height: 0;
  }
}

@keyframes humburger {
  100% {
    height: 0;
  }
}

.fixed-header__bottom {
  background-color: rgba(250, 242, 227, 0.95);
  width: 100%;
  height: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  z-index: -1;
}

.fixed-header__bottom.is-active {
  height: 465px;
  padding: 90px 80px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.fixed-header__bottom__inner {
  width: 1000px;
  margin: 0 auto;
}

.fixed-header__snav-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.fixed-header__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.fixed-header__column ul:nth-child(1) {
  margin-right: 60px;
}

.fixed-header__column ul:nth-child(2) {
  margin-right: 20px;
}

.fixed-header__column ul li {
  margin-bottom: 28px;
  font-size: 18px;
  font-weight: bold;
  color: #092a78;
  letter-spacing: 0.05em;
}

.fixed-header__column ul li ul {
  margin-top: 45px;
}

.fixed-header__column ul li ul li {
  margin-left: 1em;
  font-size: 14px;
  color: #888888;
}

.fixed-header__column ul li ul li::before {
  content: "";
  background-color: #092a78;
  display: inline-block;
  width: 6px;
  height: 2px;
  margin-right: 10px;
  border-width: inherit;
}

.fixed-header__column ul li::before {
  content: "";
  display: inline-block;
  margin-right: 14px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 10px;
  border-color: transparent transparent transparent #092a78;
}

.fixed-header__small-column {
  margin-right: 75px;
}

.fixed-header__small-column ul li {
  margin-bottom: 16px;
  font-size: 18px;
  font-weight: bold;
  color: #092a78;
  letter-spacing: 0.05em;
}

.fixed-header__small-column ul li::before {
  content: "";
  display: inline-block;
  margin-right: 14px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 10px;
  border-color: transparent transparent transparent #092a78;
}

.fixed-header__btn-area .header__mypage {
  margin-bottom: 14px;
}

.fixed-header__btn-area .header__mypage a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 11px 0;
}

.fixed-header__btn-area .header__form {
  margin-right: 0;
}

.fixed-header__btn-area .header__form #yjSsFrm {
  width: 290px;
  height: 35px;
}

.fixed-header__btn-area .header__form #sbox1 {
  border: none;
}

.fixed-header__btn-area a.c-btn {
  margin-right: 0;
  font-size: 19.82px;
  text-align: center;
}

.header__filter {
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0);
  width: 0;
  height: 0;
}

.header__filter.is-active {
  width: 100vw;
  height: 100vh;
}

/*-------------------------------------------------->
    reset.css
  <---------------------------------------------------*/
.foot__area {
  /*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
  /* Reset box-model and set borders */
  /* ============================================ */
  /* Document */
  /* ============================================ */
  /**
   * 1. Correct the line height in all browsers.
   * 2. Prevent adjustments of font size after orientation changes in iOS.
   * 3. Remove gray overlay on links for iOS.
   */
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/
  /* Sections */
  /* ============================================ */
  /**
   * Remove the margin in all browsers.
   */
  /**
   * Render the `main` element consistently in IE.
   */
  /* Vertical rhythm */
  /* ============================================ */
  /* Headings */
  /* ============================================ */
  /* Lists (enumeration) */
  /* ============================================ */
  /* Lists (definition) */
  /* ============================================ */
  /* Grouping content */
  /* ============================================ */
  /**
   * 1. Add the correct box sizing in Firefox.
   * 2. Show the overflow in Edge and IE.
   */
  /**
   * 1. Correct the inheritance and scaling of font size in all browsers.
   * 2. Correct the odd `em` font sizing in all browsers.
   */
  /* Text-level semantics */
  /* ============================================ */
  /**
   * Remove the gray background on active links in IE 10.
   */
  /**
   * 1. Remove the bottom border in Chrome 57-
   * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
   */
  /**
   * Add the correct font weight in Chrome, Edge, and Safari.
   */
  /**
   * 1. Correct the inheritance and scaling of font size in all browsers.
   * 2. Correct the odd `em` font sizing in all browsers.
   */
  /**
   * Add the correct font size in all browsers.
   */
  /**
   * Prevent `sub` and `sup` elements from affecting the line height in
   * all browsers.
   */
  /* Embedded content */
  /* ============================================ */
  /**
   * Prevent vertical alignment issues.
   */
  /* Forms */
  /* ============================================ */
  /**
   * Reset form fields to make them styleable
   */
  /**
   * Reset radio and checkbox appearance to preserve their look in iOS.
   */
  /**
   * Show the overflow in IE.
   * 1. Show the overflow in Edge.
   */
  /**
   * Remove the inheritance of text transform in Edge, Firefox, and IE.
   * 1. Remove the inheritance of text transform in Firefox.
   */
  /**
   * Correct the inability to style clickable types in iOS and Safari.
   */
  /**
   * Remove the inner border and padding in Firefox.
   */
  /**
   * Restore the focus styles unset by the previous rule.
   */
  /**
   * Remove arrow in IE10 & IE11
   */
  /**
   * Remove padding
   */
  /**
   * Reset to invisible
   */
  /**
   * 1. Correct the text wrapping in Edge and IE.
   * 2. Correct the color inheritance from `fieldset` elements in IE.
   * 3. Remove the padding so developers are not caught out when they zero out
   *    `fieldset` elements in all browsers.
   */
  /**
   * Add the correct vertical alignment in Chrome, Firefox, and Opera.
   */
  /**
   * Remove the default vertical scrollbar in IE 10+.
   */
  /**
   * Correct the cursor style of increment and decrement buttons in Chrome.
   */
  /**
   * 1. Correct the outline style in Safari.
   */
  /**
   * Remove the inner padding in Chrome and Safari on macOS.
   */
  /**
   * 1. Correct the inability to style clickable types in iOS and Safari.
   * 2. Change font properties to `inherit` in Safari.
   */
  /**
   * Clickable labels
   */
  /* Interactive */
  /* ============================================ */
  /*
   * Add the correct display in Edge, IE 10+, and Firefox.
   */
  /*
   * Add the correct display in all browsers.
   */
  /*
   * Remove outline for editable content.
   */
  /* Table */
  /* ============================================ */
  /* Misc */
  /* ============================================ */
  /**
   * Add the correct display in IE 10+.
   */
  /**
   * Add the correct display in IE 10.
   */
}

.foot__area *,
.foot__area ::before,
.foot__area ::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

.foot__area body {
  margin: 0;
}

.foot__area main {
  display: block;
}

.foot__area p,
.foot__area table,
.foot__area blockquote,
.foot__area address,
.foot__area pre,
.foot__area iframe,
.foot__area form,
.foot__area figure,
.foot__area dl {
  margin: 0;
}

.foot__area h1,
.foot__area h2,
.foot__area h3,
.foot__area h4,
.foot__area h5,
.foot__area h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

.foot__area ul,
.foot__area ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

.foot__area dt {
  font-weight: bold;
}

.foot__area dd {
  margin-left: 0;
}

.foot__area hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

.foot__area pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

.foot__area address {
  font-style: inherit;
}

.foot__area a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

.foot__area abbr[title] {
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */
}

.foot__area b,
.foot__area strong {
  font-weight: bolder;
}

.foot__area code,
.foot__area kbd,
.foot__area samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

.foot__area small {
  font-size: 80%;
}

.foot__area sub,
.foot__area sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

.foot__area sub {
  bottom: -0.25em;
}

.foot__area sup {
  top: -0.5em;
}

.foot__area img,
.foot__area embed,
.foot__area object,
.foot__area iframe {
  vertical-align: bottom;
}

.foot__area button,
.foot__area input,
.foot__area optgroup,
.foot__area select,
.foot__area textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

.foot__area [type="checkbox"] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

.foot__area [type="radio"] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

.foot__area button,
.foot__area input {
  /* 1 */
  overflow: visible;
}

.foot__area button,
.foot__area select {
  /* 1 */
  text-transform: none;
}

.foot__area button,
.foot__area [type="button"],
.foot__area [type="reset"],
.foot__area [type="submit"] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

.foot__area button[disabled],
.foot__area [type="button"][disabled],
.foot__area [type="reset"][disabled],
.foot__area [type="submit"][disabled] {
  cursor: default;
}

.foot__area button::-moz-focus-inner,
.foot__area [type="button"]::-moz-focus-inner,
.foot__area [type="reset"]::-moz-focus-inner,
.foot__area [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

.foot__area button:-moz-focusring,
.foot__area [type="button"]:-moz-focusring,
.foot__area [type="reset"]:-moz-focusring,
.foot__area [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

.foot__area select::-ms-expand {
  display: none;
}

.foot__area option {
  padding: 0;
}

.foot__area fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

.foot__area legend {
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

.foot__area progress {
  vertical-align: baseline;
}

.foot__area textarea {
  overflow: auto;
}

.foot__area [type="number"]::-webkit-inner-spin-button,
.foot__area [type="number"]::-webkit-outer-spin-button {
  height: auto;
}

.foot__area [type="search"] {
  outline-offset: -2px;
  /* 1 */
}

.foot__area [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

.foot__area ::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

.foot__area label[for] {
  cursor: pointer;
}

.foot__area details {
  display: block;
}

.foot__area summary {
  display: list-item;
}

.foot__area [contenteditable] {
  outline: none;
}

.foot__area table {
  border-collapse: collapse;
  border-spacing: 0;
}

.foot__area caption {
  text-align: left;
}

.foot__area td,
.foot__area th {
  vertical-align: top;
  padding: 0;
}

.foot__area th {
  text-align: left;
  font-weight: bold;
}

.foot__area template {
  display: none;
}

.foot__area [hidden] {
  display: none;
}

/*-------------------------------------------------->
    reset.css
  <---------------------------------------------------*/
.foot__area {
  min-width: 1280px;
  overflow: hidden;
}

.foot__area .foot__bg {
  background-image: url("../../../assets/images/share/footer-bg.png");
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  min-width: 1280px;
  height: 302px;
  padding-top: 105px;
  border-bottom: 2px solid #092a78;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.foot__area .foot__nav {
  background-color: #f7f7f7;
  padding: 86px 0 45px;
}

.foot__area .foot__nav .foot__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 50px;
}

.foot__area .foot__nav .foot__column ul {
  margin-right: 38px;
}

.foot__area .foot__nav .foot__column ul:nth-child(1) {
  margin-left: 50px;
}

.foot__area .foot__nav .foot__column ul:last-of-type {
  margin-right: 0;
}

.foot__area .foot__nav .foot__column ul li {
  margin-bottom: 24px;
}

.foot__area .foot__nav .foot__column ul li ul {
  display: none;
  margin-top: 22px;
}

.foot__area .foot__nav .foot__column ul li ul.is-active {
  display: block;
}

.foot__area .foot__nav .foot__column ul li ul li {
  margin-bottom: 23px;
  margin-left: 1em;
}

.foot__area .foot__nav .foot__column ul li ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 12px;
  font-weight: bold;
  color: #909090;
  letter-spacing: 0.05em;
  text-decoration: underline;
}

.foot__area .foot__nav .foot__column ul li ul li a::before {
  content: "";
  background-color: #092a78;
  display: inline-block;
  width: 6px;
  height: 2px;
  margin-right: 10px;
}

.foot__area .foot__nav .foot__column ul li h3 {
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  color: #092a78;
  letter-spacing: 0.05em;
}

.foot__area .foot__nav .foot__column ul li h3::before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin-right: 11px;
  border-style: solid;
  border-width: 4px 0 4px 5px;
  border-color: transparent transparent transparent #092a78;
}

.foot__area .foot__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.foot__area .foot__social p {
  margin-right: 15px;
  font-size: 12px;
  color: #999999;
}

.foot__area .foot__social ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.foot__area .foot__social ul li:nth-child(1) {
  margin-right: 14px;
}

.foot__area .foot__frecious {
  background-color: #f1f1f1;
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
}

.foot__area .foot__frecious p {
  font-size: 12px;
}

.foot__area .footer {
  background-color: #fff;
}

.foot__area .footer__inner {
  width: 1000px;
  margin: 0 auto;
}

.foot__area .footer__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 64px;
}

.foot__area .footer__nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.foot__area .footer__nav ul li {
  margin-right: 24px;
}

.foot__area .footer__nav ul li:last-of-type {
  margin-right: 0;
}

.foot__area .footer__nav ul li a {
  font-size: 11px;
  color: #092a78;
  letter-spacing: 0.01em;
}

.foot__area .footer__copyright {
  background-color: #fff;
  height: 50px;
}

.foot__area .footer__copyright small {
  display: block;
  font-size: 11px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.05em;
  color: #909090;
}
